/* RECOMMENDED BY CHATGPT */
.w3-theme-l5 {color:#000 !important; background-color:#f0f4f7 !important}
.w3-theme-l4 {color:#000 !important; background-color:#cedce5 !important}
.w3-theme-l3 {color:#000 !important; background-color:#9db9ca !important}
.w3-theme-l2 {color:#f0f0f0 !important; background-color:#6c96b0 !important}
.w3-theme-l1 {color:#f0f0f0 !important; background-color:#496f87 !important}
.w3-theme-d1 {color:#f0f0f0 !important; background-color:#2a404e !important}
.w3-theme-d2 {color:#f0f0f0 !important; background-color:#253945 !important}
.w3-theme-d3 {color:#f0f0f0 !important; background-color:#20323c !important}
.w3-theme-d4 {color:#f0f0f0 !important; background-color:#1c2b34 !important}
.w3-theme-d5 {color:#f0f0f0 !important; background-color:#17232b !important}

.w3-theme-light {color:#000 !important; background-color:#f0f4f7 !important}
.w3-theme-dark {color:#f0f0f0 !important; background-color:#17232b !important}
.w3-theme-action {color:#f0f0f0 !important; background-color:#17232b !important}

.w3-theme {color:#f0f0f0 !important; background-color:#2f4858 !important}
.w3-text-theme {color:#2f4858 !important}
.w3-border-theme {border-color:#2f4858 !important}

.w3-hover-theme:hover {color:#f0f0f0 !important; background-color:#2f4858 !important}
.w3-hover-text-theme:hover {color:#2f4858 !important}
.w3-hover-border-theme:hover {border-color:#2f4858 !important}